#contents{
	width: 700px;
	margin: 15px auto;
}

#contents h3 {
	padding-top: 15px;
	margin-bottom: 20px;
}

#contents span {
	line-height: 40px;
	color: green;
}

#contents table {
	width: 700px;
	border-collapse: collapse;
	margin-bottom: 15px;
}

#contents table td {
	border: 1px dotted #736357;
	padding: 20px;
	vertical-align: top;
	text-align: left;
}

#contents table td textarea {
	width: 500px;
}

#contents table td p {
	margin: 0px 0px 10px 0px;
}

#contents .btn {
	width: 100px;
	height: 40px;
}

#contents #email{
	margin-bottom: 20px;
	padding: 5px 10px;
}

#contents #email p{
	font-size:95%;
}